<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>SettlementReport_Affirm_R12_mmm</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
	</buildSpec>
	<natures>
		<nature>org.wso2.developerstudio.eclipse.mavenmultimodule.project.nature</nature>
	</natures>
</projectDescription>
